﻿editor-label1 {
    font-size: 3em;
}

editor-field1 {
    font-size: 1.2em;
}

.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    list-style: none;
    /*font-weight: bold;*/
    color: #ff0000;
}

/*input:required {
  box-shadow: 4px 4px 20px rgba(200, 0, 0, 0.85);
}*/

input:required, textarea:required { 
  outline-width: 1px;
}
